| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Attributes | List of all members
Tp::CapabilityPair Struct Reference
Types and constants » Structure types

`#include <TelepathyQt/Types>`

## Public Attributes

QString | channelType
uint | typeSpecificFlags

## Detailed Description

Structure type generated from the specification.

A pair (channel type, type-specific flags) as passed to AdvertiseCapabilities on the Capabilities interface.

## Member Data Documentation

## § channelType

QString Tp::CapabilityPair::channelType

## § typeSpecificFlags

uint Tp::CapabilityPair::typeSpecificFlags